--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::GzipStore#writable?
is_singleton: false
name: writable?
params: (key, parameters = {}, conditions = {})
visibility: public
